.u-section-1 .u-sheet-1 {
  min-height: 2914px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 19px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 118px 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 967px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -150px auto 0 318px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 50px auto 0 318px;
  padding: 10px 44px;
}

.u-section-1 .u-text-9 {
  margin: 41px 0 0;
}

.u-section-1 .u-image-1 {
  width: 248px;
  height: 357px;
  margin: 16px 19px 0 auto;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -353px 349px 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 349px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 349px 0 0;
}

.u-section-1 .u-text-13 {
  margin: 181px 0 0;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 894px 0 0;
}

.u-section-1 .u-image-2 {
  width: 210px;
  height: 300px;
  margin: -154px auto 0 349px;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 300px;
  margin: -300px 330px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 200px;
  height: 300px;
  margin: -300px 19px 0 auto;
}

.u-section-1 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-18 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 580px 0 0;
}

.u-section-1 .u-image-5 {
  width: 275px;
  height: 355px;
  margin: -119px 414px 0 auto;
}

.u-section-1 .u-text-19 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-6 {
  width: 240px;
  height: 300px;
  margin: 30px 170px 0 auto;
}

.u-section-1 .u-text-20 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -291px 568px 0 170px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 230px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 707px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 58px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 58px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 89px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 89px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 89px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 634px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 320px;
  }

  .u-section-1 .u-image-5 {
    height: 354px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 165px;
  }

  .u-section-1 .u-text-20 {
    margin-top: -427px;
    margin-right: 438px;
    margin-left: 40px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 492px;
    margin-bottom: -160px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3236px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 487px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -152px;
    margin-right: 119px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 43px;
    margin-right: 119px;
    margin-left: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 117px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: -454px;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-right: 310px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 75px;
    margin-right: 298px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 111px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 21px;
    margin-right: 414px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -475px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: -127px;
    margin-right: 255px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 48px;
    margin-right: 310px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 55px;
    margin-right: 310px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -315px;
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    width: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: -300px;
    margin-right: 258px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 233px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3494px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.3333333333333333rem;
    margin-right: 307px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -150px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 130px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.3333333333333333rem;
    margin-right: 118px;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.3333333333333333rem;
    margin-right: 234px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -300px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.3333333333333333rem;
    margin-right: 130px;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.3333333333333333rem;
    margin-right: 130px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 358px;
  }

  .u-section-1 .u-text-20 {
    font-size: 1.3333333333333333rem;
    margin-top: -639px;
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4832px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 107px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 301px;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: -635px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 397px;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 341px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -459px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 160px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    margin-top: 390px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: -478px;
    margin-right: auto;
  }

  .u-section-1 .u-text-19 {
    margin-top: 144px;
  }

  .u-section-1 .u-image-6 {
    height: 453px;
    margin-top: 178px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-20 {
    margin-top: -610px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 502px;
    margin-bottom: 50px;
  }
}